Bug 64385 - fconfig fails when FLASH blocks are small
Summary: fconfig fails when FLASH blocks are small
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: RedBoot (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: eCos bugs internal list
QA Contact: eCos bugs internal list
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-03 13:20 UTC by George Thomas
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 16:15:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description George Thomas 2002-05-03 13:20:10 UTC
Description of Problem:
If the FLASH block size is less than what's required for the fconfig database,
then RedBoot get's it all wrong.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. Try 'fconfig' on the AT91/EB40 which has FLASH blocks of 0x100 bytes.
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Alex Schuilenburg 2003-06-20 16:15:23 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=64385


Note You need to log in before you can comment on or make changes to this bug.